EIO:CFG_1.0::

MMC_D351_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id DataWidth -present_type SIMPLE -text_id 17,116\	
-change_type CHOICE_LIST -choices_type_name MMC_D351_DATA_WIDTH \
-reconfig

MMC_D351_DATA_WIDTH = MMC_CHOICE:
-setcode "0" -text_id 17,117
-setcode "1" -text_id 17,118
-setcode "2" -text_id 17,119
-setcode "3" -text_id 17,120
